{
"requestNoList": [
"SF2609300609445"
]
}curl --location 'https://im.imgloballlc.cn/prod-api/openapi/ots_order/query/scanForm' \
--header 'Content-Type: application/json' \
--data '{
"requestNoList": [
"SF2609300609445"
]
}'{
"code": 200,
"msg": null,
"data": {
"scanformDetailList": [
{
"result": "success",
"requestNo": "SF2609300609445",
"manifestNumber": "92750902645918000017101230",
"scanFormUrl": "https://files.imgloballlc.cn/ots/ots/2026/09/30/92750902645918000017101230_8d25ef.pdf",
"message": null
}
]
}
}